<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Manipulace se sousedními uzly | DOM | BI-PJS.1</title>
    <script src="10-reader.js" type="text/javascript"></script>
    <style>
        input {
            padding: 0.5em;
            margin: 0.5em;
            border: 1px solid;
            background-color: lightsteelblue;
            }
        </style>
</head>
<body>
    <h1>Čtení souboru</h1>
    <input type="file" id="fileReader" name="textfile" accept=".txt" />
    <p id="output">Zde bude obsah načteného souboru...</p>
</body>
</html>